Use Simplified Parts

Hi,

 

i am writing a simplify tool for solid edge that automatically simplifies all parts of an assembly.

The tool works fine, but after simplifying all parts i have to click "Use Simplified Parts" to see a simplified view of my Assembly.

 

Does someone know the code (in VB.net) for doing this automatically or switching into a simplified assembly view?

 

Thanks in advance!

 

 

Posted by: manuel watzl
Post date: 5/8/2011 5:00:17 AM

1 REPLY

RE: Use Simplified Parts

i already found the solution on my own

 

for those who are searching for the same:

 

1. Add Occurences to a SelectSet

2. objApp.StartCommand(33118) [Dim objApp As SolidEdgeFramework.Application]

 

Posted by: manuel watzl
Post date: 5/9/2011 11:28:55 PM